## haskell-djinn-lib 0.0.1.2

=== debian/changelog ===
haskell-djinn-lib (0.0.1.2-9) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:48 -0400

haskell-djinn-lib (0.0.1.2-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:26 -0400

haskell-djinn-lib (0.0.1.2-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 15:44:49 -0400

haskell-djinn-lib (0.0.1.2-6) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:22 -0500

haskell-djinn-lib (0.0.1.2-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:30 +0200

haskell-djinn-lib (0.0.1.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:17 +0200

haskell-djinn-lib (0.0.1.2-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:41 +0100

haskell-djinn-lib (0.0.1.2-2) unstable; urgency=medium

  * Fix "missing-license-paragraph-in-dep5-copyright".

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 03 Nov 2014 23:28:18 +0100

haskell-djinn-lib (0.0.1.2-1) unstable; urgency=low

  [ Daniel Gröber ]
  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Oct 2014 00:03:35 +0100
