=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc
+Build-Depends-Indep: ghc-doc
 Standards-Version: 4.1.4
 Homepage: http://www.augustsson.net/Darcs/Djinn/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-djinn-lib
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-djinn-lib]
 X-Description: Generate Haskell code from a type
  Djinn-Lib uses an theorem prover for intuitionistic propositional logic to
  generate a Haskell expression when given a type. This is a library extracted
