## haskell-djinn-lib 0.0.1.4

=== debian/changelog ===
haskell-djinn-lib (0.0.1.4-2build2) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 12:44:34 +0200

haskell-djinn-lib (0.0.1.4-2build1) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 10:18:39 +0200

haskell-djinn-lib (0.0.1.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:42 +0300

haskell-djinn-lib (0.0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:08:43 -0400

haskell-djinn-lib (0.0.1.3-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 13:13:18 +0300
